@import "https://www.filenesbasement.com/Styles/v2_Shop_Product.css";

/* struct */
#store_locator {display:none;}
#product_tabbed_page .set1 {width:45%;}
#product_tabbed_page .set2 {width:55%;}
#product_tabbed_page .set2 .tc_spacer {padding:2.5em 0 0 2em;}

@media (max-width:767px) {
#product_tabbed_page .set1, #product_tabbed_page .set2 {float:none; width:auto;}
#product_tabbed_page .set1 .tc_spacer {padding:0;}
#product_tabbed_page .set2 {margin-top:2em;}
#product_tabbed_page .set1 {max-width:480px; margin:0 auto;}

#product_tabbed_page .set2 .tc_spacer {padding:2.5em 0 0;}
}

/* */


/* left */
#product_page #category_sublist {display:none;}

#main_imagephoto #wrap {z-index:inherit !important;}
.mousetrap {display:none;}
#product_tabbed_page .set1 .alt_images .alt_image .tc_spacer {border:1px solid #fff;}

@media (max-width:767px) {
}
/* */


/* right */
.set2 .product-tags {position:absolute; top:0;}
.product_short_description {/*display:none;*/}

#items {border:none;}
#items .item {padding:10px 0;}
#items .item {border-bottom:none;}
#items .item_image {display:none;}

.singleton#items .pricing {margin:0 0 .5em;}

.set2 .product_coupon_message, .set2 .category_product_coupon {padding:.5em 1em; color:#fff; font-family:AvenirLTStd-Medium; font-size:150%; text-align:center; background:#1fbd96;}
.set2 .product_coupon_message span span {white-space:nowrap;}
.set2 .product_coupon_message.ready, .set2 .category_product_coupon.ready {display:table !important;}
.set2 .category_product_coupon {margin:10px 0 0;}

.psmSectionBlock:hover {color:#333; background:#eee;}
.psmSectionBlock.selected {color:#fff; background:#1fbd96; border:1px solid #1fbd96;}

.btn_addtocart {height:40px; padding:0 1.5em; color:#fff; font-weight:bold; text-transform:uppercase; background:#000; border:none;}
.btn_addtocart:hover {color:#fff; background:#1fbd96;}
.btn_addtowishlist {height:40px; padding:0 1.5em; color:#49494a; text-transform:uppercase; background:#fff; border:1px solid #000;  box-sizing:border-box;}
.btn_addtowishlist:hover {color:#fff; background:#1fbd96; border:1px solid #1fbd96;}
.btn_addtowishlist span {display:block; height:38px; margin:0 auto; padding-right:34px; line-height:38px; background:url(/content/sprite_20150803.png) right -205px no-repeat;}
.btn_addtowishlist:hover span {background-position:right -253px;}
.btn_addquantity {color:#fff; font-weight:bold; background:#000;}

#add_single .btn_addtocart {float:left; margin:0 1em 0 0;}

.shoe-size-chart {padding:0 0 10px;}
.shoe-size-chart a {display:table; height:32px; padding:0 10px; font-weight:bold; line-height:32px; text-decoration:none; background:#f0f0f0; box-shadow:0 1px 1px rgba(0,0,0,.4);
}


@media (max-width:767px) {
}
/* */


/* bottom */
#cross_sellers {display:none;}


@media (max-width:480px) {
.add_to_cart button, #add_single button {float:none; width:100%;}
.add_to_cart .btn_addtocart, #add_single .btn_addtocart {margin:0;}
.add_to_cart .btn_addtowishlist, #add_single .btn_addtowishlist {margin:1em 0 0;}
.btn_addtowishlist span {display:inline-block;}

#items .item_image {display:none;}
#item_area #items .item_description {margin:0; clear:both;}
}
/* */



/* cat deco support */
#sub {width:1170px; padding-top:0;}
#trail ul, #product_tabbed_page {width:960px; margin:0 auto;}
#trail {padding-top:18%; background-size:contain !important;}
/* */

@media (max-width:1169px) {
#sub {width:auto; margin:0 3%;}
}

@media (max-width:959px) {
#trail ul, #product_tabbed_page {width:auto;}
}

@media (max-width:767px) {
#trail {display:block;}
#trail {padding-top:36%; background-position:25% top !important; background-size:cover !important;}
#trail ul {display:none;}
}
/* */